
VIRTUAL CREDIT CARD - Bug #15661

iOS [Treats][Treats Point and Treats Miles] Dismiss the popup/ bottomsheet handling

01 February 2023 10:50 AM - hsulynn pang

Status: Closed Start date: 01 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: User need to scroll down the popup/ bottomsheet in order to dismiss it

Expected result: User click background, it will dismiss the popup

History

#1 - 01 February 2023 12:37 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 01 February 2023 03:22 PM - hsulynn pang

- File retest-ii.mp4 added

- File retest i.MP4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-02-01 at 10.35.13.jpeg 41.2 KB 01 February 2023 hsulynn pang

retest-ii.mp4 3.63 MB 01 February 2023 hsulynn pang

retest i.MP4 4.8 MB 01 February 2023 hsulynn pang
